/* INIT
----------------------------------------- */
body {margin: 0; padding: 0;}
img {border: 0;}

h1 {text-align: center; padding: 20px 0; margin: 0;}
h2 {margin: 0; padding: 30px 0 5px 0; clear: both;}
	h2:first-child {padding-top: 10px;}

.center {text-align: center;}
.right {text-align: right;}
.image-right {float: right; margin: 10px 0 20px 10px;}
.image-left {float: left; margin: 10px 20px 10px 0;}

.body {line-height: 1.5em; letter-spacing: 0.03em; word-spacing: 0.03em;}
.clear {clear: both;}

ul.ticklist {list-style: none; margin: 0; padding: 10px 0;}
ul.ticklist li {padding: 2px 0 2px 25px; background: url("images/icons/tick.png") left no-repeat;}
ul.letterlist {list-style: upper-latin; margin: 0;}

.mceContentBody {background-image: none !important; background-color: #fff !important; color: #000 !important;} /*SnippetMaster editor bg color*/

/* LINKS
----------------------------------------- */
a:visited, a:link {text-decoration: underline; color: #ea2d2e;}
a:hover {color: #222;}

a.lightbox img,
.fader {border: 1px solid #c3c3c3; background: #ededed; padding: 1px;}
a.lightbox:hover img {border-color: #222;}

a.pdf {background: url("images/icons/pdf.png") left no-repeat; padding-left: 20px;}

#nav li a:visited, #nav a:link {padding: 10px; background: url("images/design/nav-sprite.gif") 0 -45px repeat-y; display: block; margin-bottom: 5px; color: #fff; text-shadow: 1px 1px 0 #000; text-decoration: none; font-weight: bold;}
	#nav li:last-child a {margin-bottom: 0px;}
#nav li a:hover {background-position: 0 -90px;}

#nav li#active a:visited, #nav li#active a:link,
#nav li#active a:hover {background-position: top left; color: #444; text-shadow: 1px 1px 0 #fff;}

#footer a:visited, #footer a:link {}
#footer a:hover {}

.warningbox a:visited, .warningbox a:link {}
.warningbox a:hover {}

/* DESIGN
----------------------------------------- */
body {background: #fff url("images/design/body-bg.gif") top left repeat-x; color: #222; font-size: 16px; font-family: "Century Gothic", Arial, Helvetica, sans-serif;}
#container {width: 960px; margin: 0 auto; text-align: left;}
	#header {background: url("images/design/logo.jpg") top left no-repeat; height: 175px;}
	#content-container {background: url("images/design/content-bg.gif") top left repeat-y;}
		#content-left {float: left; width: 290px;}
			#nav, #nav li {list-style: none; margin: 0; padding: 0;}
		#content-right {float: right; width: 670px;}
			#content-right .padding {padding: 10px;}
	#footer {font-size: 12px; padding: 10px 0;}

/* PAGE SPECIFIC
----------------------------------------- */
.warningbox {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #1a45a0; margin-top: 20px; padding: 10px; color: #fff;}
	.warningbox h2 {font-size: 20px; margin: 0; padding: 0 0 10px 40px; color: #fcff00; text-shadow: 0 0 2px #000; background: url("images/icons/warning_32.png") left no-repeat; line-height: 32px;}
	
table {width: 100%;}
	table.sizes th {border: 2px solid #c7c7c7; border-width: 2px 0; text-align: center; background: #f4f4f4;}
	table.sizes td {vertical-align: top; padding: 5px; border-bottom: 1px solid #ccc; text-align: center; width: 25%;}
	table.sizes tr:hover td {background: #f4f4f4;}
	
	table.spectable td {padding: 3px; vertical-align: top;}
	table.gallery td {width: 190px; padding: 5px; vertical-align: top; text-align: center;}